Bug 75489 - explicit swcursor needed during and after install
explicit swcursor needed during and after install
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-10-08 20:44 EDT by John Berninger
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version: Fedora Core 1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-29 03:31:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of lspci -vv on system in question (6.81 KB, text/plain)
2002-10-08 20:45 EDT, John Berninger
no flags Details

  None (edit)
Description John Berninger 2002-10-08 20:44:36 EDT
Description of Problem:
mouse cursor not recognized properly during or after install

Version-Release number of selected component (if applicable):
Red Hat Linux 8.0

How Reproducible:

Steps to Reproduce:
1. install RHL - mouse cursor is a solid white block

Actual Results:

Expected Results:
normal mouse cursor

Additional Information:
this happened in 7.1 and 7.2 as well - the installer had a normal cursor, after
install, I had to specify ``Option "SWcursor"'' in the XF86Config file in order
to make the mouse cursor show up normally.  hardware cursors do not work
properly with this hardware.
Comment 1 John Berninger 2002-10-08 20:45:11 EDT
Created attachment 79545 [details]
output of lspci -vv on system in question
Comment 2 Bill Nottingham 2004-01-29 01:06:55 EST
Does this persist with Fedora Core 1?
Comment 3 Mike A. Harris 2004-01-29 03:31:38 EST
Problem should be fixed in RHL 9 and later if I recall correctly,
just forgot to close the bug.

Closing as CURRENTRELEASE, however if the problem does persist
in Fedora Core 1, please reopen the bug report, and include
file attachment of X config file, log file individually as
bugzilla file attachments.


Note You need to log in before you can comment on or make changes to this bug.